Install nodejs legacy symlink on 14.04